/**********************************************************************
 * 
 * Orion custom overrides for the YUI datatable styles.
 * 
 **********************************************************************/

/*
 * Datatable global styles.
 */
.yui-skin-sam .yui-dt-table
{
	width: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/*
 * Remove default table borders.
 */
.yui-skin-sam .yui-dt-table,
.yui-skin-sam .yui-dt-table td,
.yui-skin-sam .yui-dt-table th,
.yui-skin-sam .yui-dt-table td.yui-dt-last,
.yui-skin-sam .yui-dt-table th.yui-dt-last,
.yui-skin-sam .yui-dt-table td.yui-dt-first,
.yui-skin-sam .yui-dt-table th.yui-dt-first,
.yui-skin-sam .yui-dt-table thead, /* FF */
.yui-skin-sam .yui-dt-table tbody /* FF */
{
	border: none;
	padding:4px;
	margin:0px;
	line-height: 12px;
}

/*
 * Data table top and bottom borders.
 */
.yui-skin-sam .yui-dt-table
{
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
}


/* 
 * Action column should always be centered (deprecated).
 */
.yui-skin-sam .yui-dt-table td.yui-dt-col-action
{
	text-align: center;
}

/*
 * YUI header row.
 */ 
.yui-skin-sam .yui-dt-table th
{
	background-image: none; /* Remove YUI background gradient. */
	background-color: #eee; /* Add a flat background colour. */
	padding: 10px; /* Bit of header padding. */
	vertical-align: top; /* Text to the top. */
	font-size:8pt;
}

/*
 * Border under the table header.
 */
.yui-skin-sam .yui-dt-table th,
.yui-skin-sam .yui-dt-table th.yui-dt-last,
.yui-skin-sam .yui-dt-table th.yui-dt-first
{
	border-bottom: 1px solid #ccc;
	padding: 10px; /* Bit of header padding. */
}


/*
 * Make columns headers bold.
 */
.yui-skin-sam .yui-dt-table th, /* For non sortable columns */
.yui-skin-sam .yui-dt-table th a /* For sortable columns */
{
	font-weight: bold;
}

/*
 * Add column dividers.
 */
.yui-skin-sam .yui-dt-table td,
.yui-skin-sam .yui-dt-table th,
.yui-skin-sam .yui-dt-table td.yui-dt-first,
.yui-skin-sam .yui-dt-table th.yui-dt-first
{
	/*border-right: 1px solid #bbb;*/
}

/*
 * Odd row style.
 */
.yui-skin-sam tr.yui-dt-odd
{
	background-color:#eee;	
}

/*
 * Display a hover colour.
 * Not supported in IE6.
 */
.yui-skin-sam .yui-dt-table tbody.yui-dt-body tr:hover td
{
	background-color:#B2D2FF;
}

